﻿body {
  padding-top: 35px;
  min-height: 100vh;
  display: flex;
  flex-direction: column
}

html {
  min-height: 100vh;
}

.theme-dropdown .dropdown-menu {
  position: static;
  display: block;
  margin-bottom: 20px;
}

.theme-showcase > p > .btn {
  margin: 5px 0;
}

.theme-showcase .navbar .container {
  width: auto;
}

.table-nonfluid {
   width: auto !important;
}

div.validation-summary-errors.alert ul {
	display: inline-block !important;
	padding-left: 10px;
}

div.validation-summary-errors.alert li {
	list-style-type: none;
}

.footer {
  padding: 1em 0 1em 0;
  width: 100%;
  height: 180px;
  margin-top: auto;
  background-color: #f5f5f5;
}

.footer UL {
  padding-left: 0px;
}

.container {
  padding: 0 15px;
}
.container .text-muted {
  margin: 20px 0;
}

/* shim for bootstrap's text-monospace in 4.1+ */
.text-monospace {
  font-family: monospace;
}